*
{
padding: 0em;
margin: 0em;
}

body
{
padding: 0px 0px 0px 0px;
background: #E8E8E8 ;
}


blockquote
{
padding: 0px;
margin-left: 30px;
font-size: 0.95em;
}

#outer
{
z-index: 2;
position: relative;
width: 864px;
background: #fff ;
margin: 0 auto;
}

#header
{
position: relative;
width: 100%;
height: 126px;
background:  #00009C url('images/blueshadow.PNG') repeat-y;
margin-bottom: 0px;
font-family: times ;
}

#headerpic
{
position: relative;
height: 87px;
background: #fff url('images/dc2.jpg') repeat-x 0em 0em  ;
margin-bottom: 0px;
}

#headercontent
{
position: absolute;
bottom: 0em;
padding: 0em 2.0em 1.3em 3.2em;
}

#headercontent h1
{
font-weight: normal;
color: #fff;
font-size: 2.5em;
}

#headercontent h1 sup
{
color: #777;
}

#headercontent h2
{
font-size: 1.4em;
font-weight: normal;
color: #B4CFEC;
}

#menu
{
position: relative;
background: #00009C url('images/blueshadow.PNG') repeat-y;
height: 3.6em;
padding: 0em 1.0em 0em 2.2em;
margin-bottom: 0px; 
font-size: 1.2em
}

#menu ul
{
position: absolute;
top: 1.1em;
}

#menu ul li
{
position: relative;
display: inline;
}

#menu ul li a
{
padding: 0.7em 1.0em 1.3em 1.0em;
color: #fff;
text-alignment: center;
font-family: Georgia;
font-size: 9pt;
text-decoration: none;
}

#menu ul li a:hover
{
text-decoration: none;
color: #B4CFEC;
background: none;
}

#menu ul li a.active
{
color: #001A57;
border: solid 0px #fff ;
background: #fff;
text-decoration: none;
}

#content
{
background: #fff url('images/whiteshadow.JPG') repeat-y;
padding: 0em 3.2em 0em 3.2em;
}

#primarycontainer
{
float: left;
margin-right: -18.0em;
width: 100%;
}

#primarycontent
{
margin: 1.5em 22em 0em 0em;
}


#spacerwhite
{
position: relative;
height: 2px;
background: #fff url('images/whiteshadow.JPG') repeat-y;
}

#spacerblue
{
position: relative;
height: 2px;
background: #00009C url('images/blueshadow.PNG') repeat-y;
}

#footer
{
position: relative;
height: 3em;
clear: both;
padding-top: 0em;
background: #fff;
font-size: .85em;
}

#bottom
{
position: relative;
width: 100%; 
height: 5em;
background: #E8E8E8  url(images/bottom.png) repeat-y;
margin-bottom: 0px;
}



html{height: 102%;}


body,input
{
font-size: 8pt;
font-family: Georgia;
color: #333333;
}

p
{
margin-bottom: 1.0em;
text-align: left;
}

UL
{
padding: 0.1em 1.0em;
}

a
{
color: #27408B		;
text-decoration: none;
}

a:hover
{
color: #001A57;
background: #d9e7f5;
}


h3 span
{
font-weight: normal;
}

h3,h4
{
display: inline;
font-weight: bold;
background-repeat: no-repeat;
background-position: right;
}

h3
{
font-size: 1.7em;
padding-right: 34px;
}

h4
{
font-size: 1.2em;
padding-right: 28px;
background: #E0E0E0;
}

.contentarea
{
width: 94.5%;
padding-top: 1.3em;
padding-left: 2em;
}

img
{
border: solid 1px #6F5230;
}

img.left
{
position: relative;
float: left;
margin: 0em 1.8em 1.4em 0em;
}


img.right
{
position: relative;
float: right;
margin: 0em 0em 1.8em 1.8em;
}